/*     155157 : 스크롤 블록/셀 슬라이드 js      */
.empty__155157__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__155157__ p{font-size:17px;font-weight:bold}
.empty__155157__ dl{margin:0;text-align:left;color:#333}
.empty__155157__ dt{margin-bottom:5px;font-size:14px}
.empty__155157__ dd{margin:0;font-size:13px}


/*     155152 : 공백      */
.solid_line__155152__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155152__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155152__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155152__ {height:60px}
}

/*     155153 : 타이틀 텍스트      */
.title__155153__ {font-size:0; }
.title__155153__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155153__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155153__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155153__ p {padding-bottom:30px; font-size:50px}
	.title__155153__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__155153__ p {font-size:24px;}
}

/*     155154 : 공백      */
.solid_line__155154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155154__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155154__ {height:30px}
}

/*     155155 : 장문 텍스트      */
.textarea__155155__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__155155__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     155156 : 공백      */
.solid_line__155156__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155156__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155156__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155156__ {height:30px}
}

/*     155195 : 텍스트 오버레이 이미지      */
.text_over_img__155195__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__155195__ * {box-sizing:border-box;}
.text_over_img__155195__ a {display:inline-block; text-decoration:none;}
.text_over_img__155195__ .figure {display:block;}
.text_over_img__155195__ .figure.pc_img {display:none;}
.text_over_img__155195__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__155195__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__155195__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__155195__ .caption {display:table-cell;}
.text_over_img__155195__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__155195__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;word-break:keep-all;}
.text_over_img__155195__ .caption .content {font-size:13px; color:#ffffff;word-break:keep-all;}

.text_top__155195__ .caption {vertical-align:top; text-align:left;}
.text_mid__155195__ .caption {vertical-align:middle; text-align:center;}
.text_bot__155195__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__155195__ .caption span {padding:18px 20px;}

	.text_over_img__155195__ .figure.pc_img {display:block;}
	.text_over_img__155195__ .figure.mobile_img {display:none;}

	.text_over_img__155195__ .caption .subject {font-size:17px;}
	.text_over_img__155195__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__155195__ .caption span {padding:0 25px;}

	.text_sml__155195__ .caption .subject {font-size:17px;}
	.text_sml__155195__ .caption .content {font-size:14px;}
	.text_med__155195__ .caption .subject {font-size:20px;}
	.text_med__155195__ .caption .content {font-size:16px;}
	.text_big__155195__ .caption .subject {font-size:40px;}
	.text_big__155195__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__155195__ .caption span {padding:5px 10px;}
	.text_over_img__155195__ .caption .subject {font-size:30px;}
	.text_over_img__155195__ .caption .content {font-size:16px;}
}

@media all and (max-width:420px){
	.text_over_img__155195__ .caption .subject {font-size:22px;}
	.text_over_img__155195__ .caption .content {font-size:14px;}
}

/*     155194 : 공백      */
.solid_line__155194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155194__ {height:30px}
}

/*     155187 : 이미지 리스트 (타일형)      */
.img_tile__155187__ {overflow:hidden}
.img_tile__155187__ .img_inner {margin:0 -5px}
.img_tile__155187__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__155187__ * {box-sizing:border-box}
.img_tile__155187__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__155187__ .item a {display:block}
.img_tile__155187__ .figure {display:block}
.img_tile__155187__ .figure img {width:100%;vertical-align:top}
.img_tile__155187__ .caption {display:block;margin-top:10px}
.img_tile__155187__ .caption > span {display:block}
.img_tile__155187__ .caption > span.subject {font-weight:bold;color:#444444;word-break:keep-all;}
.img_tile__155187__ .caption > span.content {margin-top:5px;color:#999999;word-break:keep-all;}

.text_m_sml__155187__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__155187__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__155187__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__155187__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__155187__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__155187__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__155187__ .item {width:100%}
.col_m_2__155187__ .item {width:50%}
.col_m_3__155187__ .item {width:33.3333%}
.col_m_4__155187__ .item {width:25%}
.col_m_1__155187__ .item,
.col_m_2__155187__ .item2n,
.col_m_3__155187__ .item3n,
.col_m_4__155187__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__155187__ .item,
	.col_m_2__155187__ .item2n,
	.col_m_3__155187__ .item3n,
	.col_m_4__155187__ .item4n {clear:none}

	.col_t_1__155187__ .item {width:100%}
	.col_t_2__155187__ .item {width:50%}
	.col_t_3__155187__ .item {width:33.3333%}
	.col_t_4__155187__ .item {width:25%}
	.col_t_5__155187__ .item {width:20%}
	.col_t_6__155187__ .item {width:16.6666%}
	.col_t_1__155187__ .item,
	.col_t_2__155187__ .item2n,
	.col_t_3__155187__ .item3n,
	.col_t_4__155187__ .item4n,
	.col_t_5__155187__ .item5n,
	.col_t_6__155187__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__155187__ .img_inner {margin:0 -10px}
	.img_tile__155187__ .item {padding:10px}
	.img_tile__155187__ .caption {margin-top:15px}
	.img_tile__155187__ .caption > span.content {margin-top:10px}

	.text_sml__155187__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__155187__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__155187__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__155187__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__155187__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__155187__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__155187__ .item,
	.col_t_2__155187__ .item2n,
	.col_t_3__155187__ .item3n,
	.col_t_4__155187__ .item4n,
	.col_t_5__155187__ .item5n,
	.col_t_6__155187__ .item6n {clear:none}

	.col_pc_1__155187__ .item {width:100%}
	.col_pc_2__155187__ .item {width:50%}
	.col_pc_3__155187__ .item {width:33.3333%}
	.col_pc_4__155187__ .item {width:25%}
	.col_pc_5__155187__ .item {width:20%}
	.col_pc_6__155187__ .item {width:16.6666%}
	.col_pc_1__155187__ .item,
	.col_pc_2__155187__ .item2n,
	.col_pc_3__155187__ .item3n,
	.col_pc_4__155187__ .item4n,
	.col_pc_5__155187__ .item5n,
	.col_pc_6__155187__ .item6n {clear:both}
}

/*     155191 : 실선      */
.solid_line__155191__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155191__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155191__ {height:30px;}
}

/*     155188 : 이미지 리스트 (타일형)      */
.img_tile__155188__ {overflow:hidden}
.img_tile__155188__ .img_inner {margin:0 -5px}
.img_tile__155188__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__155188__ * {box-sizing:border-box}
.img_tile__155188__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__155188__ .item a {display:block}
.img_tile__155188__ .figure {display:block}
.img_tile__155188__ .figure img {width:100%;vertical-align:top}
.img_tile__155188__ .caption {display:block;margin-top:10px}
.img_tile__155188__ .caption > span {display:block}
.img_tile__155188__ .caption > span.subject {font-weight:bold;color:#444444;word-break:keep-all;}
.img_tile__155188__ .caption > span.content {margin-top:5px;color:#999999;word-break:keep-all;}

.text_m_sml__155188__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__155188__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__155188__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__155188__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__155188__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__155188__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__155188__ .item {width:100%}
.col_m_2__155188__ .item {width:50%}
.col_m_3__155188__ .item {width:33.3333%}
.col_m_4__155188__ .item {width:25%}
.col_m_1__155188__ .item,
.col_m_2__155188__ .item2n,
.col_m_3__155188__ .item3n,
.col_m_4__155188__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__155188__ .item,
	.col_m_2__155188__ .item2n,
	.col_m_3__155188__ .item3n,
	.col_m_4__155188__ .item4n {clear:none}

	.col_t_1__155188__ .item {width:100%}
	.col_t_2__155188__ .item {width:50%}
	.col_t_3__155188__ .item {width:33.3333%}
	.col_t_4__155188__ .item {width:25%}
	.col_t_5__155188__ .item {width:20%}
	.col_t_6__155188__ .item {width:16.6666%}
	.col_t_1__155188__ .item,
	.col_t_2__155188__ .item2n,
	.col_t_3__155188__ .item3n,
	.col_t_4__155188__ .item4n,
	.col_t_5__155188__ .item5n,
	.col_t_6__155188__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__155188__ .img_inner {margin:0 -10px}
	.img_tile__155188__ .item {padding:10px}
	.img_tile__155188__ .caption {margin-top:15px}
	.img_tile__155188__ .caption > span.content {margin-top:10px}

	.text_sml__155188__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__155188__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__155188__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__155188__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__155188__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__155188__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__155188__ .item,
	.col_t_2__155188__ .item2n,
	.col_t_3__155188__ .item3n,
	.col_t_4__155188__ .item4n,
	.col_t_5__155188__ .item5n,
	.col_t_6__155188__ .item6n {clear:none}

	.col_pc_1__155188__ .item {width:100%}
	.col_pc_2__155188__ .item {width:50%}
	.col_pc_3__155188__ .item {width:33.3333%}
	.col_pc_4__155188__ .item {width:25%}
	.col_pc_5__155188__ .item {width:20%}
	.col_pc_6__155188__ .item {width:16.6666%}
	.col_pc_1__155188__ .item,
	.col_pc_2__155188__ .item2n,
	.col_pc_3__155188__ .item3n,
	.col_pc_4__155188__ .item4n,
	.col_pc_5__155188__ .item5n,
	.col_pc_6__155188__ .item6n {clear:both}
}

/*     155192 : 실선      */
.solid_line__155192__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155192__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155192__ {height:30px;}
}

/*     155189 : 이미지 리스트 (타일형)      */
.img_tile__155189__ {overflow:hidden}
.img_tile__155189__ .img_inner {margin:0 -5px}
.img_tile__155189__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__155189__ * {box-sizing:border-box}
.img_tile__155189__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__155189__ .item a {display:block}
.img_tile__155189__ .figure {display:block}
.img_tile__155189__ .figure img {width:100%;vertical-align:top}
.img_tile__155189__ .caption {display:block;margin-top:10px}
.img_tile__155189__ .caption > span {display:block}
.img_tile__155189__ .caption > span.subject {font-weight:bold;color:#444444;word-break:keep-all;}
.img_tile__155189__ .caption > span.content {margin-top:5px;color:#999999;word-break:keep-all;}

.text_m_sml__155189__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__155189__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__155189__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__155189__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__155189__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__155189__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__155189__ .item {width:100%}
.col_m_2__155189__ .item {width:50%}
.col_m_3__155189__ .item {width:33.3333%}
.col_m_4__155189__ .item {width:25%}
.col_m_1__155189__ .item,
.col_m_2__155189__ .item2n,
.col_m_3__155189__ .item3n,
.col_m_4__155189__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__155189__ .item,
	.col_m_2__155189__ .item2n,
	.col_m_3__155189__ .item3n,
	.col_m_4__155189__ .item4n {clear:none}

	.col_t_1__155189__ .item {width:100%}
	.col_t_2__155189__ .item {width:50%}
	.col_t_3__155189__ .item {width:33.3333%}
	.col_t_4__155189__ .item {width:25%}
	.col_t_5__155189__ .item {width:20%}
	.col_t_6__155189__ .item {width:16.6666%}
	.col_t_1__155189__ .item,
	.col_t_2__155189__ .item2n,
	.col_t_3__155189__ .item3n,
	.col_t_4__155189__ .item4n,
	.col_t_5__155189__ .item5n,
	.col_t_6__155189__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__155189__ .img_inner {margin:0 -10px}
	.img_tile__155189__ .item {padding:10px}
	.img_tile__155189__ .caption {margin-top:15px}
	.img_tile__155189__ .caption > span.content {margin-top:10px}

	.text_sml__155189__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__155189__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__155189__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__155189__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__155189__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__155189__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__155189__ .item,
	.col_t_2__155189__ .item2n,
	.col_t_3__155189__ .item3n,
	.col_t_4__155189__ .item4n,
	.col_t_5__155189__ .item5n,
	.col_t_6__155189__ .item6n {clear:none}

	.col_pc_1__155189__ .item {width:100%}
	.col_pc_2__155189__ .item {width:50%}
	.col_pc_3__155189__ .item {width:33.3333%}
	.col_pc_4__155189__ .item {width:25%}
	.col_pc_5__155189__ .item {width:20%}
	.col_pc_6__155189__ .item {width:16.6666%}
	.col_pc_1__155189__ .item,
	.col_pc_2__155189__ .item2n,
	.col_pc_3__155189__ .item3n,
	.col_pc_4__155189__ .item4n,
	.col_pc_5__155189__ .item5n,
	.col_pc_6__155189__ .item6n {clear:both}
}

/*     155180 : 공백      */
.solid_line__155180__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155180__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155180__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155180__ {height:30px}
}

/*     155174 : 공백      */
.solid_line__155174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155174__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155174__ {height:60px}
}

/*     160500 : 표 2.0      */
.table__160500__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__160500__ > .table_inner {width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__160500__ * {box-sizing:border-box}
.table__160500__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:auto;
}
.table__160500__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Open Sans', 'Noto Sans KR', sans-serif;
}
.table__160500__ td.empty__160500__ {padding:50px 20px}

.table__160500__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__160500__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__160500__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__160500__ > .table_inner {width:px}
}

/*     155160 : 표 2.0      */
.table__155160__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__155160__ > .table_inner {width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__155160__ * {box-sizing:border-box}
.table__155160__ table {
	width:100%;margin-top:-1px;border-spacing:1px;
	background:#dddddd;table-layout:auto;
}
.table__155160__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Open Sans', 'Noto Sans KR', sans-serif;
}
.table__155160__ td.empty__155160__ {padding:50px 20px}

.table__155160__ tr {border-bottom:1px solid #ccc;}

@media all and (max-width:767px){
	.table__155160__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__155160__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__155160__ > .table_inner {width:px}
}

/*     155159 : 공백      */
.solid_line__155159__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155159__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155159__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155159__ {height:30px}
}

